Utilstop - Task #1997

Develop the API for adding a new vendor
09/13/2024 08:29 AM - Abhigyan C

Status: Closed Start date: 09/13/2024
Priority: Normal Due date: 09/17/2024
Assignee: Kamal Gadepalli % Done: 100%
Category: Estimated time: 20.00 hours
Target version: Spent time: 20.00 hours
Description

Develop the API for adding a new vendor by the admin in the admin portal.

History

#1 - 10/16/2024 08:12 AM - Kamal Gadepalli

- Status changed from Created to Fixed

- % Done changed from 0 to 100

- Estimated time changed from 5.00 h to 20.00 h

#2 - 10/16/2024 08:17 AM - Kamal Gadepalli

- Status changed from Fixed to Closed
